@font-face {
font-family: "Raleway";
src: url("/font/raleway-regular.ttf");
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, input[type], select,
textarea, button,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0px;
	padding: 0px;
	font-family: Arial,Verdana, Geneva, sans-serif;
	font-size: 14px;
	outline:none;
}


* {
	box-sizing: border-box;
}

#menubar *,
#sidemenu *,
#footer *,
.boxbasic,
.boxbasic *,
h1, h2, h3, h4, h5, h6 {
	font-family: "Raleway", sans-serif;
}

/* ************************************************ */
/* CODE 						 													*/
/* ************************************************ */

code {
	ffont-style: italic;
	ffont-weight: bold;
	color:navy;
}

code::before {
  content: '\'';
}

code::after {
  content: '\'';
}

/* ************************************************ */
/* LINKS 						 													*/
/* ************************************************ */

a {
	text-decoration-line: underline;
	text-decoration-style: solid;
	color:#e55e00;
}

a.ext {
	background:url("/images/external-grey.png") no-repeat scroll right center transparent;
	padding-right: 13px;
}

a:hover.ext {
	background:url("/images/external-black.png") no-repeat scroll right center transparent;
}

a:hover {
	text-decoration: none;
	color:#e55e00;
}

a:visited {
	color:#991A8B;
}


/* ************************************************ */
/* TEXT BOXES, SELECT BOXES, RADIO BUTTON, TEXTAREA	*/
/* ************************************************ */

/* new style for all text boxes and select boxes */
input[type="text"],
input[type="email"],
input[type="number"],
input[type="password"],
button {
	margin: 0px;
	padding: 4px 6px 4px 6px;
	border:1px solid #a9a9a9;
	border-radius: 3px;
}

select::-ms-expand {
display: none;
}

select {
	margin: 0px;
	padding: 3px 25px 3px 3px;
	border:1px solid #a9a9a9;
	border-radius: 3px;

  /* reset */

  m-webkit-box-sizing: border-box;
  m-moz-box-sizing: border-box;
  mbox-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;

  background-image:
    linear-gradient(45deg, transparent 50%, gray 50%),
    linear-gradient(135deg, gray 50%, transparent 50%),
    linear-gradient(to right, #ccc, #ccc);
  background-position:
    calc(100% - 10px) calc(0.8em),
    calc(100% - 5px) calc(0.8em),
    calc(100% - 1.5em) 0em;
  background-size:
    5px 5px,
    5px 5px,
    1px 2em;
  background-repeat: no-repeat;
}

textarea  {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  outline: none;
  border: 1px solid #a9a9a9;
	padding:6px 8px 6px 8px;
}

/* chrome fix - always display arrows*/
input[type=number]::-webkit-outer-spin-button, 
input[type=number]::-webkit-inner-spin-button {
    mm-webkit-appearance: inner-spin-button !important;
    mmopacity: 1;
}


/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number].shop {
  -moz-appearance: textfield;
  padding: 2px 6px 2px 1px;
}

a.stepDown {
	text-decoration-line:none;
	text-decoration: none;
	padding:0px 4px 0px 4px;
	margin:0px 5px 0px 0px;
	font-weight: bold;
	border:1px solid #a9a9a9;
	border-radius: 3px;	
}
a.stepUp {
	text-decoration-line:none;
	text-decoration: none;
	padding:0px 3px 0px 3px;
	margin:0px 0px 0px 5px;
	font-weight: bold;
	border:1px solid #a9a9a9;
	border-radius: 3px;	
}

/* ************************************************ */
/* TABLE 						 													*/
/* ************************************************ */

table {
	width: 100%;
	border: 1px solid #dddddd;
	border-radius: 5px 5px 0px 0px;
	border-spacing:0px;
	padding:0px;
	margin-top: 10px;
	margin-bottom: 10px;
}

table th {
	padding:3px 6px 1px 6px;
	font-size:11px;
	color:#333;
	font-weight:normal;
	background-color: #d6d6d6;
	border:0;
	text-align:left;
	text-transform:uppercase;
	letter-spacing: 1px;
}

table td {
	padding: 6px 6px 6px 7px;
	background-color: #fffefe;
	border-right:1px solid #dddddd;
	border-bottom:1px solid #dddddd;
	vertical-align:top;
	ffont-size:13px;
}


table > tbody > tr:last-child > td {
	border-bottom:0px;
}

table tbody tr td:last-child ,
table thead tr th:last-child {
	border-right:0px;
}

th {
	text-align:center;
	word-wrap: break-word;
}

td {
	text-align:left;
	word-wrap: break-word;
}



/* ************************************************ */
/* LIST 						 													*/
/* ************************************************ */

ul {
	padding-bottom:5px;
	margin-top:10px;
	mmargin-bottom:5px;
	llist-style-type:none;
	bborder:1px solid black;
}

li {
	padding-bottom:5px;
	margin-left:15px;
}

ol {
	margin-top:10px;
	margin-bottom:5px;
	list-style-type:decimal;
	margin-left:5px;

}

ol li {
	lline-height:20px;
	text-align:left;
}



/* ************************************************ */
/* IMAGES 						 													*/
/* ************************************************ */

img {
	border:0;
}

/* ************************************************ */
/* 						HEADER						 */
/* ************************************************ */

h1, h2, h3, h4, h5, h6 {
	ccolor:black;
	color:#222;
	text-align:left;
}

h1 {
	font-size: 29px;
	font-weight: normal;
	margin-bottom:28px;
	letter-spacing:2px;
	line-height:30px;
}

h2 {
	font-size: 25px;
	line-height:27px;
	font-weight: normal;
	padding-bottom:5px;
	bborder-bottom:1px dotted silver;
	letter-spacing:1px;
	margin-bottom:15px;
}

h3 {
	font-size: 22px;
	line-height:24px;
	font-weight: normal;
	margin-bottom:10px;
}

h4 {
	font-size: 20px;
	font-weight: normal;
	ppadding-top:20px;
	padding-bottom:5px;
}

h5 {
	color:black;
	font-size: 17px;
	font-weight: normal;
	margin-bottom:3px;
}

h6 {
	font-size: 15px;
	font-weight: bold;
	ttext-align: justify;
}